docs

# TextedInput

interface TextedInput : TextedWithTextSources
Content copied to clipboard

## Properties

text
Link copied to clipboard
abstract val text : String ?
Content copied to clipboard
textSources
Link copied to clipboard
abstract override val textSources : List < TextSource >
Content copied to clipboard

Full list of TextSources

## Inheritors

Game
Link copied to clipboard
TextedMediaContent
Link copied to clipboard
TextContent
Link copied to clipboard
QuizPoll
Link copied to clipboard